# translation of searchbarplugin.po to Turkish
# translation of searchbarplugin.po to Türkçe
# Görkem Çetin <gorkem@kde.org>, 2004.
# Cemil MUTLU <mawilos@gmail.com>, 2005.
msgid ""
msgstr ""
"Project-Id-Version: searchbarplugin\n"
"POT-Creation-Date: 2006-06-20 04:04+0200\n"
"PO-Revision-Date: 2005-07-09 21:14+0300\n"
"Last-Translator: Cemil MUTLU <mawilos@gmail.com>\n"
"Language-Team: Turkish <yerellestirme@kde.org.tr>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.10\n"

#. i18n: file searchbar.rc line 3
#: rc.cpp:3
#, no-c-format
msgid "Search Toolbar"
msgstr "Arama Araç Çubuğu"

#: searchbar.cpp:71
msgid "Search Bar"
msgstr "Arama Çubuğu"

#: searchbar.cpp:79
msgid ""
"Search Bar"
"<p>Enter a search term. Click on the icon to change search mode or provider."
msgstr ""
"Arama Çubuğu "
"<p>Bir arama terimi girin. Arama modunu veya sağlayıcıyı değiştirmek için "
"simgeye tıklayın."

#: searchbar.cpp:82
msgid "Focus Searchbar"
msgstr "Arama Çubuğunu odakla"

#: searchbar.cpp:264 searchbar.cpp:327
msgid "Find in This Page"
msgstr "Bu Sayfada Bul"

#: searchbar.cpp:298
#, fuzzy
msgid "%1 Search"
msgstr "Arama Çubuğu"

#: searchbar.cpp:358
msgid "Select Search Engines..."
msgstr "Arama Motoru Seç..."
